@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@500;600;700;800;900&display=swap');

@media screen and (max-width: 999px) {
.financial{
width:100vw!important;
margin:0!important;
}
}

#contents-wapper img{
display:block;
margin:0 auto;
}

#contents-wapper > div{
position:relative;
}

.app-txt-wapper{
padding:0 90px;
}

.app-txt-wapper.pt-40 p{
padding-bottom:40px;
}

#contents-wapper .sec07 p{
font-size:1.4rem;
text-align:left;
font-weight:700;
}

#contents-wapper .app-txt-wapper p span{
display:block;
padding-bottom:14px;
}

#contents-wapper .sec08{
margin-bottom:70px;
}

#contents-wapper .sec08 a{
color:#0095FF;
font-size:2rem;
font-weight:700;
}

img.absolute-btn1,img.absolute-btn2,img.absolute-btn3{
position: absolute;
left: 50%;
transform: translateX(-50%);
width:90%;
}

#contents-wapper img.absolute-btn1{
bottom:15%
}

#contents-wapper img.absolute-btn2{
top: 10%;
}

#contents-wapper img.absolute-btn3{
top: 42%;
}

.contact-wapper{
padding:0 90px;
margin-bottom: 36px;
}

.contact-wapper h2{
font-size: 2rem;
  font-weight: 700;
  border-left: solid 4px red;
  display: inline-block;
  padding: 0 20px;
}

.contact-wapper img{
padding-top:30px;
}

/* 規約 START */

.conditions{
text-align:left;
padding:0 90px;
font-family: 'Noto Sans JP', sans-serif;
font-size:1.4rem;
font-weight: 700;
}

.number-list {
  display: flex;
}

.number-list,.apply-box{
padding-top:20px;
}

.annotation-list li {
  position: relative;
  padding-left: 1em;
}

.number-list .annotation-list li{
padding-left: 0em;
}

.annotation-list.rice li:before {
  content: "※";
}

.annotation-list.dot li:before {
  content: "・";
}

.divbutton{
background: #FFF;
  color: #000;
  border: solid 1px red;
  padding: 7px 30px;
  display: inline-block;
  margin: 10px;
  cursor: pointer;
  border-radius: 26px;
}
.txt-hide{
display:none;
}

.sp-view{
display:none;
}

.conditions-btn{
text-align:center;
margin:40px 0 60px;
font-size:1.4rem;
}

/* フィックスボタン */
#scrollImageLink {
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
}

#scrollImage {
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.5s, visibility 0.5s;
}

.show-image {
    opacity: 1!important;
    visibility: visible!important;
	width:150px;
}

@media screen and (max-width: 749px) {
.conditions,.app-txt-wapper,.contact-wapper{
font-size:1rem;
padding:0 47px;
}

#contents-wapper .sec07 p{
font-size:1rem;
}
#contents-wapper .sec08 a{
font-size:4.4vw
}
.contact-wapper h2{
font-size:4.4vw;
padding:0 10px;
line-height:1.4;
border: none;
border-bottom: solid 4px red;
padding-bottom: 20px;
margin-bottom: 23px;
}
p.period img:first-child{
max-width:74%;
}
.contact-wapper img{
padding-top:10px;
}
/* フィックスボタン */
#scrollImageLink  {
bottom: 5px;     /* 下からの位置 */
right: 5px;      /* 右からの位置 */
}
.show-image{
width:100px;
}
.sp-view{
display:block;
}
}